-- Deploy numerus:available_payment_account_types to pg
-- requires: schema_numerus
-- requires: payment_account_type
-- requires: payment_account_type_i18n

begin;

set search_path to numerus;

insert into payment_account_type (payment_account_type, name)
values ('bank', 'Bank')
     , ('card', 'Credit Card')
     , ('cash', 'Cash')
     , ('other', 'Other')
;

insert into payment_account_type_i18n (payment_account_type, lang_tag, name)
values ('bank', 'ca', 'Banc')
     , ('card', 'ca', 'Targeta de crèdit')
     , ('cash', 'ca', 'Efectiu')
     , ('other', 'ca', 'Altres')
     , ('bank', 'es', 'Banco')
     , ('card', 'es', 'Tarjeta de crédito')
     , ('cash', 'es', 'Efectivo')
     , ('other', 'es', 'Otros')
;

commit;
